@charset "utf-8";
/* CSS Document */

html,
html * {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	background-image: url(Images/Watery_Ripples.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #FFFFFF;
	background-attachment: fixed;
	background-position: center;
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
	body {
		background: url(Images/hd-wallpaper-1835373_1280.jpg);
		background-repeat: no-repeat;
		background-attachment: fixed;
	}
}


header {
	width: 100%;
	top: 0;
	padding: 1.5em;
	position: absolute;
	z-index: 1000;
	
}

main{
	width: 100%;
	position: absolute;
	top: 20%;
}

footer {
	width: 100%;
	position: absolute;
	bottom: 0;
	
}

img {
	height: auto;
	width: 100%;
}

/* .site-logo img {
	height: auto;
	width: 100%;
	display: block;
} */

.logo {
	width: 100%;
	height: auto;
}


.main-logo {
	width: 20%;
	height: auto;
	display: block;
	margin: 0em;
	padding: 0em;
	 
}

.welcome {
	width: 40%;
	height: auto;
	display: block;
	margin: auto;
	padding: 20em 0em 0em;
}

.hero {
	position: relative;
	
}

.hero-content {
	position: absolute;
	text-align: center;
}